@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url(https://fonts.googleapis.com/css?family=Questrial:400,600,700);
@import url(https://use.fontawesome.com/releases/v5.9.0/css/all.css);

.clearfix:after,
.row:after,
main {
	clear: both
}

.container,
body {
	width: 100%
}

.close:focus,
.close:hover,
.cursor,
.next,
.prev,
button {
	cursor: pointer
}

@-ms-viewport {
	width: device-width
}

.clearfix:after,
.clearfix:before {
	content: " ";
	display: table
}

.transition {
	transition-duration: .3s;
	transition-timing-function: ease
}

.modal {
	display: none
}

.container {
	margin: 0 auto;
	max-width: 1179px
}

.visible-lg,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block,
.visible-md,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-sm,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-xs,
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block {
	display: none !important
}

@media (max-width:767px) {
	.visible-xs {
		display: block !important
	}

	table.visible-xs {
		display: table
	}

	tr.visible-xs {
		display: table-row !important
	}

	td.visible-xs,
	th.visible-xs {
		display: table-cell !important
	}

	.visible-xs-block {
		display: block !important
	}

	.visible-xs-inline {
		display: inline !important
	}

	.visible-xs-inline-block {
		display: inline-block !important
	}
}

@media (min-width:768px) and (max-width:979px) {
	.visible-sm {
		display: block !important
	}

	table.visible-sm {
		display: table
	}

	tr.visible-sm {
		display: table-row !important
	}

	td.visible-sm,
	th.visible-sm {
		display: table-cell !important
	}

	.visible-sm-block {
		display: block !important
	}

	.visible-sm-inline {
		display: inline !important
	}

	.visible-sm-inline-block {
		display: inline-block !important
	}
}

@media (min-width:980px) and (max-width:1179px) {
	.visible-md {
		display: block !important
	}

	table.visible-md {
		display: table
	}

	tr.visible-md {
		display: table-row !important
	}

	td.visible-md,
	th.visible-md {
		display: table-cell !important
	}

	.visible-md-block {
		display: block !important
	}

	.visible-md-inline {
		display: inline !important
	}

	.visible-md-inline-block {
		display: inline-block !important
	}
}

@media (min-width:1180px) {
	.visible-lg {
		display: block !important
	}

	table.visible-lg {
		display: table
	}

	tr.visible-lg {
		display: table-row !important
	}

	td.visible-lg,
	th.visible-lg {
		display: table-cell !important
	}

	.visible-lg-block {
		display: block !important
	}

	.visible-lg-inline {
		display: inline !important
	}

	.visible-lg-inline-block {
		display: inline-block !important
	}

	.hidden-lg {
		display: none !important
	}
}

@media (max-width:767px) {
	.hidden-xs {
		display: none !important
	}
}

@media (min-width:768px) and (max-width:979px) {
	.hidden-sm {
		display: none !important
	}
}

@media (min-width:980px) and (max-width:1179px) {
	.hidden-md {
		display: none !important
	}
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-left: 7px;
	padding-right: 7px
}

.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
	float: left
}

.col-xs-1 {
	width: 8.33333%
}

.col-xs-2 {
	width: 16.66667%
}

.col-xs-3 {
	width: 25%
}

.col-xs-4 {
	width: 33.33333%
}

.col-xs-5 {
	width: 41.66667%
}

.col-xs-6 {
	width: 50%
}

.col-xs-7 {
	width: 58.33333%
}

.col-xs-8 {
	width: 66.66667%
}

.col-xs-9 {
	width: 75%
}

.col-xs-10 {
	width: 83.33333%
}

.col-xs-11 {
	width: 91.66667%
}

.col-xs-12 {
	width: 100%
}

.col-xs-pull-0 {
	right: auto
}

.col-xs-pull-1 {
	right: 8.33333%
}

.col-xs-pull-2 {
	right: 16.66667%
}

.col-xs-pull-3 {
	right: 25%
}

.col-xs-pull-4 {
	right: 33.33333%
}

.col-xs-pull-5 {
	right: 41.66667%
}

.col-xs-pull-6 {
	right: 50%
}

.col-xs-pull-7 {
	right: 58.33333%
}

.col-xs-pull-8 {
	right: 66.66667%
}

.col-xs-pull-9 {
	right: 75%
}

.col-xs-pull-10 {
	right: 83.33333%
}

.col-xs-pull-11 {
	right: 91.66667%
}

.col-xs-pull-12 {
	right: 100%
}

.col-xs-push-0 {
	left: auto
}

.col-xs-push-1 {
	left: 8.33333%
}

.col-xs-push-2 {
	left: 16.66667%
}

.col-xs-push-3 {
	left: 25%
}

.col-xs-push-4 {
	left: 33.33333%
}

.col-xs-push-5 {
	left: 41.66667%
}

.col-xs-push-6 {
	left: 50%
}

.col-xs-push-7 {
	left: 58.33333%
}

.col-xs-push-8 {
	left: 66.66667%
}

.col-xs-push-9 {
	left: 75%
}

.col-xs-push-10 {
	left: 83.33333%
}

.col-xs-push-11 {
	left: 91.66667%
}

.col-xs-push-12 {
	left: 100%
}

.col-xs-offset-0 {
	margin-left: 0
}

.col-xs-offset-1 {
	margin-left: 8.33333%
}

.col-xs-offset-2 {
	margin-left: 16.66667%
}

.col-xs-offset-3 {
	margin-left: 25%
}

.col-xs-offset-4 {
	margin-left: 33.33333%
}

.col-xs-offset-5 {
	margin-left: 41.66667%
}

.col-xs-offset-6 {
	margin-left: 50%
}

.col-xs-offset-7 {
	margin-left: 58.33333%
}

.col-xs-offset-8 {
	margin-left: 66.66667%
}

.col-xs-offset-9 {
	margin-left: 75%
}

.col-xs-offset-10 {
	margin-left: 83.33333%
}

.col-xs-offset-11 {
	margin-left: 91.66667%
}

.col-xs-offset-12 {
	margin-left: 100%
}

@media (min-width:768px) {

	.col-sm-1,
	.col-sm-10,
	.col-sm-11,
	.col-sm-12,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9 {
		float: left
	}

	.col-sm-1 {
		width: 8.33333%
	}

	.col-sm-2 {
		width: 16.66667%
	}

	.col-sm-3 {
		width: 25%
	}

	.col-sm-4 {
		width: 33.33333%
	}

	.col-sm-5 {
		width: 41.66667%
	}

	.col-sm-6 {
		width: 50%
	}

	.col-sm-7 {
		width: 58.33333%
	}

	.col-sm-8 {
		width: 66.66667%
	}

	.col-sm-9 {
		width: 75%
	}

	.col-sm-10 {
		width: 83.33333%
	}

	.col-sm-11 {
		width: 91.66667%
	}

	.col-sm-12 {
		width: 100%
	}

	.col-sm-pull-0 {
		right: auto
	}

	.col-sm-pull-1 {
		right: 8.33333%
	}

	.col-sm-pull-2 {
		right: 16.66667%
	}

	.col-sm-pull-3 {
		right: 25%
	}

	.col-sm-pull-4 {
		right: 33.33333%
	}

	.col-sm-pull-5 {
		right: 41.66667%
	}

	.col-sm-pull-6 {
		right: 50%
	}

	.col-sm-pull-7 {
		right: 58.33333%
	}

	.col-sm-pull-8 {
		right: 66.66667%
	}

	.col-sm-pull-9 {
		right: 75%
	}

	.col-sm-pull-10 {
		right: 83.33333%
	}

	.col-sm-pull-11 {
		right: 91.66667%
	}

	.col-sm-pull-12 {
		right: 100%
	}

	.col-sm-push-0 {
		left: auto
	}

	.col-sm-push-1 {
		left: 8.33333%
	}

	.col-sm-push-2 {
		left: 16.66667%
	}

	.col-sm-push-3 {
		left: 25%
	}

	.col-sm-push-4 {
		left: 33.33333%
	}

	.col-sm-push-5 {
		left: 41.66667%
	}

	.col-sm-push-6 {
		left: 50%
	}

	.col-sm-push-7 {
		left: 58.33333%
	}

	.col-sm-push-8 {
		left: 66.66667%
	}

	.col-sm-push-9 {
		left: 75%
	}

	.col-sm-push-10 {
		left: 83.33333%
	}

	.col-sm-push-11 {
		left: 91.66667%
	}

	.col-sm-push-12 {
		left: 100%
	}

	.col-sm-offset-0 {
		margin-left: 0
	}

	.col-sm-offset-1 {
		margin-left: 8.33333%
	}

	.col-sm-offset-2 {
		margin-left: 16.66667%
	}

	.col-sm-offset-3 {
		margin-left: 25%
	}

	.col-sm-offset-4 {
		margin-left: 33.33333%
	}

	.col-sm-offset-5 {
		margin-left: 41.66667%
	}

	.col-sm-offset-6 {
		margin-left: 50%
	}

	.col-sm-offset-7 {
		margin-left: 58.33333%
	}

	.col-sm-offset-8 {
		margin-left: 66.66667%
	}

	.col-sm-offset-9 {
		margin-left: 75%
	}

	.col-sm-offset-10 {
		margin-left: 83.33333%
	}

	.col-sm-offset-11 {
		margin-left: 91.66667%
	}

	.col-sm-offset-12 {
		margin-left: 100%
	}

	:focus {
		outline: 0 !important
	}
}

@media (min-width:980px) {

	.col-md-1,
	.col-md-10,
	.col-md-11,
	.col-md-12,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9 {
		float: left
	}

	.col-md-1 {
		width: 8.33333%
	}

	.col-md-2 {
		width: 16.66667%
	}

	.col-md-3 {
		width: 25%
	}

	.col-md-4 {
		width: 33.33333%
	}

	.col-md-5 {
		width: 41.66667%
	}

	.col-md-6 {
		width: 50%
	}

	.col-md-7 {
		width: 58.33333%
	}

	.col-md-8 {
		width: 66.66667%
	}

	.col-md-9 {
		width: 75%
	}

	.col-md-10 {
		width: 83.33333%
	}

	.col-md-11 {
		width: 91.66667%
	}

	.col-md-12 {
		width: 100%
	}

	.col-md-pull-0 {
		right: auto
	}

	.col-md-pull-1 {
		right: 8.33333%
	}

	.col-md-pull-2 {
		right: 16.66667%
	}

	.col-md-pull-3 {
		right: 25%
	}

	.col-md-pull-4 {
		right: 33.33333%
	}

	.col-md-pull-5 {
		right: 41.66667%
	}

	.col-md-pull-6 {
		right: 50%
	}

	.col-md-pull-7 {
		right: 58.33333%
	}

	.col-md-pull-8 {
		right: 66.66667%
	}

	.col-md-pull-9 {
		right: 75%
	}

	.col-md-pull-10 {
		right: 83.33333%
	}

	.col-md-pull-11 {
		right: 91.66667%
	}

	.col-md-pull-12 {
		right: 100%
	}

	.col-md-push-0 {
		left: auto
	}

	.col-md-push-1 {
		left: 8.33333%
	}

	.col-md-push-2 {
		left: 16.66667%
	}

	.col-md-push-3 {
		left: 25%
	}

	.col-md-push-4 {
		left: 33.33333%
	}

	.col-md-push-5 {
		left: 41.66667%
	}

	.col-md-push-6 {
		left: 50%
	}

	.col-md-push-7 {
		left: 58.33333%
	}

	.col-md-push-8 {
		left: 66.66667%
	}

	.col-md-push-9 {
		left: 75%
	}

	.col-md-push-10 {
		left: 83.33333%
	}

	.col-md-push-11 {
		left: 91.66667%
	}

	.col-md-push-12 {
		left: 100%
	}

	.col-md-offset-0 {
		margin-left: 0
	}

	.col-md-offset-1 {
		margin-left: 8.33333%
	}

	.col-md-offset-2 {
		margin-left: 16.66667%
	}

	.col-md-offset-3 {
		margin-left: 25%
	}

	.col-md-offset-4 {
		margin-left: 33.33333%
	}

	.col-md-offset-5 {
		margin-left: 41.66667%
	}

	.col-md-offset-6 {
		margin-left: 50%
	}

	.col-md-offset-7 {
		margin-left: 58.33333%
	}

	.col-md-offset-8 {
		margin-left: 66.66667%
	}

	.col-md-offset-9 {
		margin-left: 75%
	}

	.col-md-offset-10 {
		margin-left: 83.33333%
	}

	.col-md-offset-11 {
		margin-left: 91.66667%
	}

	.col-md-offset-12 {
		margin-left: 100%
	}
}

@media (min-width:1180px) {

	.col-lg-1,
	.col-lg-10,
	.col-lg-11,
	.col-lg-12,
	.col-lg-2,
	.col-lg-3,
	.col-lg-4,
	.col-lg-5,
	.col-lg-6,
	.col-lg-7,
	.col-lg-8,
	.col-lg-9 {
		float: left
	}

	.col-lg-1 {
		width: 8.33333%
	}

	.col-lg-2 {
		width: 16.66667%
	}

	.col-lg-3 {
		width: 25%
	}

	.col-lg-4 {
		width: 33.33333%
	}

	.col-lg-5 {
		width: 41.66667%
	}

	.col-lg-6 {
		width: 50%
	}

	.col-lg-7 {
		width: 58.33333%
	}

	.col-lg-8 {
		width: 66.66667%
	}

	.col-lg-9 {
		width: 75%
	}

	.col-lg-10 {
		width: 83.33333%
	}

	.col-lg-11 {
		width: 91.66667%
	}

	.col-lg-12 {
		width: 100%
	}

	.col-lg-pull-0 {
		right: auto
	}

	.col-lg-pull-1 {
		right: 8.33333%
	}

	.col-lg-pull-2 {
		right: 16.66667%
	}

	.col-lg-pull-3 {
		right: 25%
	}

	.col-lg-pull-4 {
		right: 33.33333%
	}

	.col-lg-pull-5 {
		right: 41.66667%
	}

	.col-lg-pull-6 {
		right: 50%
	}

	.col-lg-pull-7 {
		right: 58.33333%
	}

	.col-lg-pull-8 {
		right: 66.66667%
	}

	.col-lg-pull-9 {
		right: 75%
	}

	.col-lg-pull-10 {
		right: 83.33333%
	}

	.col-lg-pull-11 {
		right: 91.66667%
	}

	.col-lg-pull-12 {
		right: 100%
	}

	.col-lg-push-0 {
		left: auto
	}

	.col-lg-push-1 {
		left: 8.33333%
	}

	.col-lg-push-2 {
		left: 16.66667%
	}

	.col-lg-push-3 {
		left: 25%
	}

	.col-lg-push-4 {
		left: 33.33333%
	}

	.col-lg-push-5 {
		left: 41.66667%
	}

	.col-lg-push-6 {
		left: 50%
	}

	.col-lg-push-7 {
		left: 58.33333%
	}

	.col-lg-push-8 {
		left: 66.66667%
	}

	.col-lg-push-9 {
		left: 75%
	}

	.col-lg-push-10 {
		left: 83.33333%
	}

	.col-lg-push-11 {
		left: 91.66667%
	}

	.col-lg-push-12 {
		left: 100%
	}

	.col-lg-offset-0 {
		margin-left: 0
	}

	.col-lg-offset-1 {
		margin-left: 8.33333%
	}

	.col-lg-offset-2 {
		margin-left: 16.66667%
	}

	.col-lg-offset-3 {
		margin-left: 25%
	}

	.col-lg-offset-4 {
		margin-left: 33.33333%
	}

	.col-lg-offset-5 {
		margin-left: 41.66667%
	}

	.col-lg-offset-6 {
		margin-left: 50%
	}

	.col-lg-offset-7 {
		margin-left: 58.33333%
	}

	.col-lg-offset-8 {
		margin-left: 66.66667%
	}

	.col-lg-offset-9 {
		margin-left: 75%
	}

	.col-lg-offset-10 {
		margin-left: 83.33333%
	}

	.col-lg-offset-11 {
		margin-left: 91.66667%
	}

	.col-lg-offset-12 {
		margin-left: 100%
	}
}

.lag-header {
	display: flex;
	justify-content: space-around;
	padding-top: 20px;
	align-items: center
}

@media (min-width:980px) {
	.lag-header {
		justify-content: space-between;
		height: 85px
	}
}



.lag-header h1 {
	width: 273px;
	height: 86px;
	margin: 0 35% 0 35%;
}

@media (max-width:599px) {
	.lag-header h1 {
		width: 230px;
		height: 89px
	}
}


.lag-header h1 span {
	font-size: 0
}

.lag-header p {
	display: none
}

.custom-header {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	z-index: 2;
	background-color: #082556;
	box-shadow: 0 0 5px 1px rgba(0, 0, 0, .25);
}

.vitrine .vitrineImg img {
	width: 100%;
}

.box-ligacao,
.bt-zap {
	position: fixed;
	z-index: 9999
}

.box-ligacao button,
.cadastrase button {
	box-shadow: 1.5px 2.6px 1px rgba(22, 22, 22, .15);
	text-transform: uppercase
}

@media (min-width:980px) {
	.lag-header p {
		display: block;
		color: #fff;
		font-weight: 500;
		font-size: 19px
	}

	.custom-header {
		height: 120px;
		padding-top: 10px;
		/*margin-bottom: 40px;*/
	}
}

.custom-header .lag-header {
	display: flex;
	padding-top: 15px;
	align-items: center
}

footer .container {
	width: 240px;
	max-width: 240px;
	display: flex;
	flex-direction: column;
	text-align: center;
	align-items: center
}

@media (min-width:980px) {
	footer .container {
		width: 100%;
		max-width: 1179px;
		justify-content: space-between;
		flex-direction: initial;
		text-align: left;
		align-items: initial
	}
}

footer .full-footer {
	background-color: #282828;
	padding: 20px 0;
	font-family: Roboto, sans-serif;
	font-weight: 200;
	color: #fafafa;
	font-size: 12px
}

footer .full-footer .container {
	width: 100%;
	max-width: 100%
}

footer .full-footer .chamada-footer {
	display: flex;
	flex-direction: column;
	width: 100%;
	align-items: center
}

footer .full-footer .chamada-footer p {
	margin-bottom: 10px
}

@media (min-width:980px) {
	footer .full-footer .container {
		max-width: 1179px
	}

	footer .full-footer .chamada-footer {
		justify-content: space-between;
		flex-direction: initial;
		align-items: initial
	}

	footer .full-footer .chamada-footer p {
		margin-bottom: 0
	}
}

footer .full-footer .chamada-footer strong {
	display: flex;
	align-items: center;
	font-weight: 200
}

footer .full-footer .chamada-footer strong span {
	display: inline-block;
	padding: 0 6px 0 0
}

.landingpage {
	background-color: #f7ede4;
}

.bt-zap {
	bottom: 5px;
	left: 2%
}

.box-ligacao {
	bottom: 0;
	right: 2%;
	width: 250px;
	background-color: #fff;
	border-radius: 30px 30px 0 0
}

.box-ligacao .onFocus2 {
	border: 1px solid #c6ccd6;
	border-radius: 3px;
	background-color: #fff;
	width: 85%;
	margin: 0 auto 8px;
	display: flex;
	align-items: center;
	padding: 2px 10px
}

@media (min-width:980px) {
	.box-ligacao .onFocus2 {
		width: 100%
	}
}

.box-ligacao .onFocus2 i {
	color: #8d99ae
}

.box-ligacao form {
	padding: 10px;
	display: none
}

.box-ligacao .onFocus2 input,
.box-ligacao select,
.box-ligacao textarea {
	width: 100%;
	padding: 5px 10px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 12px;
	border: none;
	color: #8d99ae;
	font-family: 'Questrial', sans-serif
}

.box-ligacao .onFocus2 input::placeholder,
.box-ligacao select::placeholder,
.box-ligacao textarea::placeholder {
	color: #8d99ae;
	font-family: 'Questrial', sans-serif
}

.box-ligacao .onFocus2 input:focus,
.box-ligacao select:focus,
.box-ligacao textarea:focus {
	background-color: #F9F9F9
}

.box-ligacao button {
	background-color: #282828;
	padding: 10px 20px;
	font-size: 12px;
	border-radius: 3px;
	text-align: center;
	color: #fff;
	margin: 10px auto 0;
	display: block
}

.box-ligacao a {
	display: flex;
	background-color: #283cd0;
	color: #fff;
	padding: 20px 10px;
	border-radius: 20px 20px 0 0;
	font-family: Roboto, sans-serif;
	font-weight: 700;
	justify-content: center;
	font-size: 17px;
	position: relative
}

.cadastrase .box-campos,
.nossos-clientes .box-slider,
.nossos-clientes .tit p,
.registros .registros-carrossel .box,
.registros .tit p {
	font-family: 'Questrial', sans-serif
}

.box-ligacao a:after,
.box-ligacao a:before {
	display: none
}

.box-ligacao a i {
	color: #fff;
	margin-right: 10px
}

.box-ligacao a[data-click-state='0']:before {
	content: "";
	position: absolute;
	width: 30px;
	height: 25px;
	background-color: #283cd0;
	top: -25px;
	display: block
}

.box-ligacao a[data-click-state='0']:after {
	content: "";
	position: absolute;
	width: 15px;
	height: 3px;
	background-color: #fff;
	top: -13px;
	display: block
}

.registros {
	background: url(../../assets/img/bg-registros.png) center top no-repeat;
	height: 570px
}

.registros .tit {
	max-width: 250px;
	margin: 0 auto;
	color: #fff;
	text-align: center;
	padding: 30px 0
}

.registros .tit h3 {
	font-size: 20px;
	margin-bottom: 20px
}

@media (min-width:980px) {
	.registros {
		height: 610px
	}

	.registros .tit {
		max-width: 370px;
		padding: 50px 0
	}

	.registros .tit h3 {
		font-size: 30px
	}
}

.registros .tit p {
	font-weight: 200;
	font-size: 15px
}

.registros .registros-carrossel {
	display: flex;
	height: 475px;
	overflow: hidden
}

.registros .registros-carrossel .box {
	width: 260px;
	height: 355px;
	background-color: #fcfcfc;
	border-radius: 10px;
	border: 1px solid #ddd
}

.registros .registros-carrossel .box .nome {
	font-weight: 700;
	font-size: 18px;
	color: #114b2b;
	width: 190px
}

.registros .registros-carrossel .box .cargo {
	color: #626262;
	font-size: 13px;
	width: 220px;
	margin: 20px 0 15px
}

.registros .registros-carrossel .box .tipo {
	width: 170px;
	font-size: 9px;
	color: #626262
}

.registros .registros-carrossel .box ul {
	display: flex;
	align-items: center;
	flex-direction: column;
	text-align: center;
	padding: 30px 0 15px
}

.registros .registros-carrossel .box ul li {
	text-align: center
}

.registros .registros-carrossel .box ul li strong {
	font-size: 14px;
	color: #030000
}

.registros .registros-carrossel .box ul li a {
	color: #067e3d;
	font-size: 12px;
	font-weight: 600;
	margin-top: 5px;
	text-decoration: underline
}

a,
ins {
	text-decoration: none
}

.registros .registros-carrossel .box ul .info {
	margin-top: 20px;
	padding-top: 15px;
	width: 100%;
	border-top: 1px solid #ddd
}

.nossos-clientes {
	margin-bottom: 90px;
	margin-top: -177px;
}

@media (min-width:980px) {
	.nossos-clientes {
		margin-bottom: 186px;
	}
}

@media (max-width:550px) {
	.nossos-clientes {
		margin-bottom: 178px;
	}
}

.nossos-clientes .tit {
	max-width: 270px;
	padding: 40px 0 30px;
	text-align: center;
	margin: 0 auto;
	font-size: 30px
}

.nossos-clientes .tit strong {
	color: #f72d42;
}

.nossos-clientes .tit h3 {
	font-size: 20px
}

@media (min-width:980px) {
	.nossos-clientes .tit {
		max-width: 617px;
		padding: 70px 0 40px
	}

	.nossos-clientes .tit h3 {
		font-size: 25px
	}
}

.nossos-clientes .tit p {
	font-weight: 200;
	font-size: 15px;
	margin-top: 10px
}

.nossos-clientes .box-slider {
	max-width: 1040px;
	background-color: #fff;
	margin: 0 auto
}

@media (max-width:550px) {
	.nossos-clientes .box-slider {
		max-width: 300px;
		background-color: #fff;
		margin: 0 auto;
	}
}

.nossos-clientes .box-slider article ul {
	display: flex;
	align-items: center;
	flex-direction: column
}

.nossos-clientes .box-slider article ul img {
	width: auto;
	max-width: initial
}

@media (min-width:980px) {
	.nossos-clientes .box-slider article ul {
		justify-content: center;
		flex-direction: initial
	}

	.nossos-clientes .box-slider article ul img {
		margin: 0 2%
	}
}

.nossos-clientes #paginacao-clientes,
.nossos-clientes #paginacao-clientes2 {
	max-width: 820px;
	margin: 25px auto 0;
	display: flex;
	justify-content: center
}

.nossos-clientes #paginacao-clientes .owl-dot,
.nossos-clientes #paginacao-clientes2 .owl-dot {
	margin: 0 10px
}

.nossos-clientes #paginacao-clientes .owl-dot span,
.nossos-clientes #paginacao-clientes2 .owl-dot span {
	width: 13px;
	height: 13px;
	display: inline-block;
	border-radius: 10px;
	border: 1px solid #ccc;
	cursor: pointer
}

.nossos-clientes #paginacao-clientes .owl-dot.active span,
.nossos-clientes #paginacao-clientes2 .owl-dot.active span {
	background-color: #fff;
	border: 1px solid #f72d42;
}

.nossos-clientes .box-clientes {
	position: relative;
	width: 280px;
	margin: 0 auto;
	background-color: #fff;
}

.nossos-clientes .box-clientes .text {
	border-top: 1px solid #e8e8e9;
	border-left: 1px solid #e8e8e9;
	border-right: 1px solid #e8e8e9;
	border-bottom: 2px solid #f72d42;
	padding: 20px
}

.nossos-clientes .box-clientes .text p {
	font-size: 14px
}

.nossos-clientes .box-clientes h3 {
	font-size: 18px
}

.nossos-clientes .box-clientes span {
	font-size: 12px;
	color: #f72d42;
}

.nossos-clientes .box-clientes img {
	position: absolute;
	bottom: 10px;
	right: 20px;
	width: auto !important
}

.nossos-clientes .box-clientes .content-bottom {
	padding-left: 20px;
	padding-top: 10px;
	background-color: #ededed;
}

.projetos-realizados {
	text-align: center;
	padding-top: 0px;
}

@media (max-width:599px) {
	.projetos-realizados h3 {
		padding-top: 75px;
	}
}

.projetos-realizados .tit {
	width: 80%;
	margin: 0 auto
}

.projetos-realizados h3 {
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 10px
}

.projetos-realizados ul {
	margin-top: 30px
}

.cadastrase {
	padding: 0 12px 20px;
	background-color: #fff;
	border-radius: 3px;
	margin: 0 auto;
	max-height: 488px;
	box-shadow: 2px 2px 3px #000;
}

@media (min-width:980px) {
	.projetos-realizados h3 {
		font-size: 30px;
	}

	.cadastrase {
		max-width: 327px;
		margin-left: 80px;
	}
}

.cadastrase h1 span {
	font-size: 0
}

.cadastrase h2 {
	font-size: 27px;
	font-weight: 700;
	margin-top: 20px;
	color: #5a1f7e;
}

.cadastrase p {
	font-size: 14px;
	padding: 10px;
}

.cadastrase .tit {
	text-align: center;
	margin-bottom: 20px
}

.cadastrase .onFocus {
	border: 1px solid #c6ccd6;
	border-radius: 3px;
	background-color: #fff;
	width: 85%;
	margin: 0 auto 8px;
	display: flex;
	align-items: center;
	padding: 2px 10px
}

.cadastrase h3 {
	text-align: center;
	margin: 10px 0;
	font-size: 12px;
	text-transform: uppercase
}

.cadastrase button {
	background-color: #f58220;
	border: 1px solid #f58220;
	padding: 6px 20px;
	font-size: 15px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	margin: 10px auto 0;
	display: block;
	margin-top: 29px;
	transition: all 0.4s ease;
}

.cadastrase button:hover {
	background-color: #5a1f7e;
	border: 1px solid #5a1f7e;
	transition: all 0.4s ease;
}

.cadastrase .tit-bottom {
	margin-top: 15px
}

.cadastrase .box-campos {
	display: flex;
	justify-content: center;
	margin-bottom: 15px
}

.cadastrase .box-campos input {
	margin: 0 5px 0 10px
}

.cadastrase .box-campos label {
	display: flex;
	align-items: baseline
}

.landingpage .box-estrutura {
	height: 300px;
	text-align: center;
	padding-top: 50px
}

.landingpage .box-estrutura h3 {
	font-size: 35px;
	font-weight: 600;
	text-transform: initial
}

@media (min-width:980px) {
	.cadastrase .onFocus {
		width: 100%
	}

	.landingpage .box-estrutura {
		height: 340px;
		padding-top: 70px
	}

	.landingpage .box-estrutura h3 {
		font-size: 55px;
		font-weight: 700
	}
}

.landingpage .box-estrutura h3:after {
	display: none
}

.landingpage .box-estrutura h3 strong {
	font-size: 15px;
	text-transform: uppercase;
	margin: 0 0 10px;
	font-weight: 200
}

.landingpage .box-estrutura h3 span {
	width: 300px;
	margin: 10px auto 0;
	font-size: 14px;
	line-height: 22px
}

@media (min-width:980px) {
	.landingpage .box-estrutura h3 strong {
		font-weight: 600
	}

	.landingpage .box-estrutura h3 span {
		margin: 20px auto
	}
}

.landingpage .box-estrutura nav {
	display: block
}

.landingpage .box-estrutura nav a {
	margin-top: 20px
}

@media (min-width:980px) {
	.landingpage .box-estrutura nav a {
		margin-top: 0;
		margin-right: 0
	}
}

.landingpage .organize-facilite {
	margin: 20px 0 0;
	font-family: Roboto, sans-serif
}

@media (min-width:980px) {
	.landingpage .organize-facilite {
		margin: 50px 0 0
	}

	.landingpage .organize-facilite .box-content {
		height: 830px
	}
}

.landingpage .organize-facilite .box-content {
	margin-bottom: 30px
}

.landingpage .organize-facilite .box-content .container {
	display: flex;
	width: 90%;
	flex-direction: column
}

.landingpage .organize-facilite .box-content .box h3 {
	font-size: 20px;
	line-height: 22px;
	color: #fff;
	text-align: center;
	font-weight: 300;
	margin-bottom: 20px
}

@media (min-width:980px) {
	.landingpage .organize-facilite .box-content .container {
		width: 100%;
		flex-direction: initial
	}

	.landingpage .organize-facilite .box-content .box h3 {
		font-size: 40px;
		line-height: 50px;
		margin-bottom: 30px
	}
}

.landingpage .organize-facilite .box-content .box p {
	font-size: 15px;
	line-height: 24px;
	color: #fff;
	text-align: center;
	margin: 20px 0
}

@media (min-width:980px) {
	.landingpage .organize-facilite .box-content .box p {
		font-size: 20px;
		line-height: 28px;
		font-family: 'Questrial', sans-serif;
		margin: 50px 0 0
	}

	.landingpage .organize-facilite .box-content .box {
		max-width: 710px;
		padding-left: 60px
	}
}

.lag-ajuda {
	margin-bottom: 30px
}

.lag-ajuda .tit {
	max-width: 280px;
	text-align: center;
	margin: 0 auto
}

.lag-ajuda .tit h3 {
	font-size: 20px;
	font-weight: 700
}

@media (min-width:980px) {
	.lag-ajuda .tit {
		max-width: 410px;
		margin: 40px auto 0
	}

	.lag-ajuda .tit h3 {
		font-size: 30px
	}
}

.lag-ajuda .tit h3 strong {
	color: #f72d42;
}

.lag-ajuda .tit p {
	font-size: 15px;
	font-weight: 200;
	font-family: 'Questrial', sans-serif;
	margin-top: 20px
}

.lag-ajuda .content-middle {
	display: flex;
	flex-direction: column
}

@media (min-width:980px) {
	.lag-ajuda .tit p {
		margin-top: 10px
	}

	.lag-ajuda .content-middle {
		flex-direction: initial;
		justify-content: space-between
	}
}

.lag-ajuda .content-middle .box-dados {
	margin: 30px 0 0
}

@media (min-width:980px) {
	.lag-ajuda .content-middle .box-dados {
		width: 480px;
		margin: 30px 0
	}
}

.lag-ajuda .content-middle .box-dados h3 {
	color: #000;
	font-size: 16px;
	margin: 20px 0 5px
}

.lag-ajuda .content-middle .box-dados p {
	font-size: 12px;
	font-family: 'Questrial', sans-serif;
	line-height: 15px
}

.lag-ajuda .content-middle .box-dados .d-flex {
	display: flex;
	flex-direction: column;
	align-items: center
}

@media (min-width:980px) {
	.lag-ajuda .content-middle .box-dados .d-flex {
		flex-direction: initial;
		width: 90%;
		justify-content: space-between;
		align-items: left
	}
}

.lag-ajuda .content-middle .box-dados .d-flex article {
	width: 190px;
	text-align: center;
	margin-bottom: 50px;
	display: flex;
	flex-direction: column;
	align-items: center
}

.lag-ajuda .content-middle .box-dados .d-flex article img {
	width: auto
}

.lag-ajuda .content-middle a {
	width: 207px;
	background-color: #057e3c;
	border: 1px solid #169e54;
	font-size: 15px;
	color: #fff;
	font-family: "Questrial";
	font-weight: 600;
	box-shadow: .5px .87px 1px rgba(22, 22, 22, .19);
	padding: 20px 30px;
	text-transform: uppercase;
	border-radius: 5px;
	text-align: center;
	margin: 0 auto;
	display: block
}

.lag-ajuda .content-middle a:hover {
	background-color: #09a04e
}

.lag-ajuda .content-middle .box-dados {
	width: 100%
}

.lag-ajuda .content-middle .box-dados .item-slider>h3 {
	color: #494949;
	font-size: 20px;
	font-weight: 400;
	text-align: center;
	margin-bottom: 50px
}

.lag-ajuda .content-middle .box-dados .d-flex {
	justify-content: center;
	width: 100%
}

.lag-ajuda .content-middle .box-dados .d-flex article {
	margin-left: 40px;
	margin-right: 40px
}

.lag-ajuda .content-middle .box-dados .bts {
	width: 100%;
	margin: 50px auto 0
}

@media (min-width:980px) {
	.lag-ajuda .content-middle .box-dados .item-slider>h3 {
		font-size: 25px
	}

	.lag-ajuda .content-middle .box-dados .bts {
		width: 375px
	}
}

.lag-ajuda .content-middle .box-dados .bts a {
	display: block;
	margin-top: 30px;
	width: 170px;
}

.lag-ajuda .content-middle .box-dados .bts .gratis {
	background-color: transparent;
	border: 1px solid #494949;
	color: #494949;
}

.lag-ajuda .content-middle .box-dados .bts .gratis:hover {
	background-color: #8d99ae;
	color: #fff;
}

.box-content {
	padding: 0 10px;
}

.box-content .box-tit {
	padding: 20px 0;
}

.box-content .box-tit h3 {
	font-size: 20px;
	font-weight: 600;
}

.box-content .box-tit h4 {
	font-size: 15px;
	font-weight: 600;
}

.box-content .bottom-content {
	font-size: 12px;
}

.box-content .bottom-content h3 {
	font-size: 15px;
	font-weight: 600
}

.box-content .bottom-content ul {
	margin-top: 0
}

.box-content .bottom-content li,
.box-content .bottom-content p {
	line-height: 16px
}

.box-content .bottom-content article {
	text-align: center
}

.box-content .bottom-content article:first-child {
	margin-right: 10%
}

@media (min-width:980px) {
	.lag-ajuda .content-middle .box-dados .bts a {
		display: inline-block;
		margin-top: 0
	}

	.lag-ajuda .content-middle .box-dados .bts .gratis {
		margin-left: 30px
	}

	.box-content .box-tit {
		display: flex;
		justify-content: space-between
	}

	.box-content .bottom-content {
		display: flex
	}

	.box-content .bottom-content article div {
		display: flex;
		width: 80%;
		text-align: left;
		justify-content: space-between
	}

	.box-content .bottom-content article:first-child {
		width: 40%
	}

	.box-content .bottom-content article:last-child {
		width: 60%
	}
}

.row:after {
	content: "";
	display: table
}

.modal {
	position: fixed;
	padding-top: 100px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	background-color: rgba(0, 0, 0, .9);
	z-index: 99999999999
}

.modal-content {
	position: relative;
	background-color: #fefefe;
	margin: auto;
	padding: 0;
	width: 90%;
	max-width: 920px
}

.close,
.next,
.numbertext,
.prev {
	position: absolute
}

.close {
	top: -24px;
	right: 0;
	left: 50%;
	width: 45px;
	height: 45px;
	font-size: 0;
	margin-left: -20px;
	background-image: url(../../assets/img/bt-fechar.png)
}

.next,
.prev {
	width: 55px;
	height: 55px;
	font-size: 0
}

.close:focus,
.close:hover {
	color: #999;
	text-decoration: none
}

.mySlides {
	display: none;
	padding: 10px
}

.fas,
a {
	display: inline-block
}

.next,
.prev {
	top: 350px;
	padding: 16px;
	margin-top: -50px;
	color: #fff;
	font-weight: 700;
	transition: .6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
	-webkit-user-select: none
}

.next {
	right: -15px;
	background-image: url(../../assets/img/seta-right.png)
}

@media (min-width:980px) {
	.modal {
		overflow-y: hidden
	}

	.close {
		right: -15px;
		left: inherit;
		margin-left: 0
	}

	.next {
		left: inherit
	}
}

.prev {
	left: -15px;
	background-image: url(../../assets/img/seta-left.png)
}

a,
button {
	background: 0 0
}

@media (min-width:980px) {
	.prev {
		left: -20px
	}
}

.numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	top: 0
}

a,
hr {
	padding: 0
}

.demo {
	opacity: .6
}

.active,
.demo:hover {
	opacity: 1
}

img.hover-shadow {
	transition: .3s
}

.hover-shadow:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19)
}

.fas {
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
hr,
menu,
nav,
section {
	display: block
}

.font-roboto {
	font-family: Roboto, sans-serif
}

.font-open-sans,
body {
	font-family: 'Questrial', sans-serif
}

a,
a:hover {
	transition: .3s ease-in
}

button {
	border: none
}

a {
	margin: 0;
	font-size: 100%;
	vertical-align: baseline
}

p {
	line-height: 22px
}

li {
	list-style: none
}

html {
	min-height: 100%;
	box-sizing: border-box;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility
}

img {
	max-width: 100%;
	height: auto
}

* {
	box-sizing: inherit
}

abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: 0 0
}

ins,
mark {
	background-color: #ff9;
	color: #000
}

body {
	position: relative;
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 1
}

nav ul {
	list-style: none
}

blockquote,
q {
	quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
	content: '';
	content: none
}

mark {
	font-style: italic;
	font-weight: 700
}

del {
	text-decoration: line-through
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted;
	cursor: help
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

hr {
	border: 0
}

input,
select {
	vertical-align: middle
}



.cadastrase .onFocus .wpcf7-not-valid {
	border: 1px solid #c9232c;
}


form {
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

form select {
	margin-bottom: 10px;
	height: 42px;
	background-color: #fff;
}

form input,
form select {
	border: 1px solid #5a1f7e;
	border-radius: 3px;
	width: 270px;
	padding: 8px;
	margin-bottom: 10px;
	font-size: 13px;
	color: #000;
	height: 44px;
	transition: all 0.4s ease;
}


form input::-webkit-input-placeholder,
form select::-webkit-input-placeholder,
form textarea::-ms-input-placeholder {
	color: black;
}

form input:-ms-input-placeholder,
form select:-ms-input-placeholder,
form textarea::-ms-input-placeholder {
	color: black;
}

form input::-ms-input-placeholder,
form select::-ms-input-placeholder,
form textarea::-ms-input-placeholder {
	color: black;
}

form input::placeholder,
form select::placeholder,
form textarea::-ms-input-placeholder {
	color: black;
}

form input:focus,
form select:focus,
form textarea:focus {
	border: 1px solid #f58220;
	transition: all 0.4s ease;
}

form button {
	width: auto;
	height: 35px;
	color: #fff;
	border-radius: 3px;
	-webkit-box-shadow: 2px 3.46px 1px rgba(22, 22, 22, .17);
	box-shadow: 2px 3.46px 1px rgba(22, 22, 22, .17);
	background-color: #009ee2;
	border: 1px solid #009ee2;
	margin: 0 auto
}

form textarea {
	background-color: #fff;
	border: 1px solid #EAEAEA;
	border-radius: 3px;
	padding: 10px;
	font-size: 13px;
	color: #000;
	width: 270px;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

form select {
	color: #827575;
}

/* with the :focus here, we show grey when using the element */
form select:focus {
	color: #000;
}

form option {
	color: #000;
}

form option:first-of-type {
	color: #000;
}

.tit strong {
	color: #ee2c40;
}

.lag-ajuda .content-middle .box-dados .d-flex article .box-icone {
	width: 95px;
	height: 95px;
	background-color: #ee2c40;
	border-radius: 95px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	text-align: center;
	margin: 0 auto;
}

.lag-ajuda .content-middle .box-dados .d-flex article .box-icone i {
	color: #fff;
	font-size: 50px;
}


.promocoes {
	display: block;
	background-color: #E96F27;
	padding: 50px 0 50px 0;
	text-align: center;
}

.promocoes .titlePromocoes {
	font-weight: 400;
	font-family: Questrial;
	font-size: 35px;
	color: #fff;
	line-height: 37px;
}

.promocoes .titleWhats {
	font-weight: 400;
	font-family: Questrial;
	font-size: 15px;
	color: #fff;
	padding-bottom: 20px;
}

.promocoes ul {
	width: 100%;
}

.promocoes ul li {
	width: 290px;
	display: inline-block;
	padding: 4px;
	margin-left: 2px;
	background-color: #fff;
	transition: all 0.4s ease;

}

.promocoes .cardPacote li:hover {
	box-shadow: 2px 2px 3px #723681;
	transition: all 0.4s ease;
}

.promocoes ul li img {
	width: 290px;
	height: 450px;
	display: inline-block;
	padding: 5px;
	transition: all 0.4s ease;
}

.promocoes .cardPacote img:hover {
	width: 290px;
	height: 450px;
	display: inline-block;
	padding: 5px;
	opacity: 90%;
	transition: all 0.4s ease;
}

.promocoes ul li span {
	display: block;
}

.promocoes .cardPacote .nomePacote {
	font-size: 16px;
	color: #000;
	line-height: 23px;
	margin-bottom: 2px;
}

.promocoes .cardPacote .parcPacote {
	font-size: 22px;
	color: #000;
	line-height: 26px;
	font-weight: bold;
}

.promocoes .cardPacote .precoPacote {
	font-size: 14px;
	color: #000;
	line-height: 16px;
	margin-bottom: 2px;
}

.promocoes .cardPacote .btQuero {
	background-color: #00A9B5;
	border: 1px solid #00A9B5;
	padding: 6px 20px;
	font-size: 15px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	margin: 10px auto 0;
	display: block;
	margin-top: 29px;
	transition: all 0.4s ease;
	width: 150px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.promocoes .cardPacote:hover .btQuero {
	background-color: #E96F27;
	border: 1px solid #E96F27;
}



.pagueMenos {
	display: block;
	background-color: #52A7B2;
	border-style: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	border-radius: 0px;
	width: 100%;
	height: auto;
	position: relative;
	text-align: center;
	padding: 50px 0 50px 0;

}

.pagueMenos .textPague {
	display: block;
	font-weight: 400;
	font-family: Questrial;
	font-size: 25px;
	line-height: 27px;
	color: #fff;
	padding: 20px 0px 20px 0px;

}

.pqBody {
	display: block;
	background-color: #f7ede4;
	padding: 100px 0 50px 0;
}


.pqBody .imgBody {
	float: left;
	padding-right: 30px;
}


.pqBody .textHome {
	display: inline-block;
	border-style: none;
	border-radius: 0px;
	z-index: 6;
	width: 450px;
	height: 382px;
	padding-top: 30px;
}

.pqBody .textHome .titleHome {
	font-weight: 400;
	font-family: Questrial;
	font-size: 35px;
	color: #082556;
	background-color: rgba(255, 255, 255, 0);
	line-height: 37px;
	margin-top: 20px;
}


.pqBody .textHome .pHome {
	font-weight: 400;
	font-family: Questrial;
	font-size: 20px;
	line-height: 30px;
	color: #082556;
	font-style: normal;
	margin: 45px 0 30px 0;
}

.pqBody .textHome .titleNunca {
	font-weight: 400;
	font-family: Questrial;
	font-size: 37px;
	color: #e9853c;
	background-color: rgba(255, 255, 255, 0);
	text-transform: uppercase;
	padding-top: 35px;
}

.btTresSessoes {
	background-color: #E96F27;
	border: 1px solid #E96F27;
	padding: 6px 20px;
	font-size: 15px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	margin: 10px auto 0;
	display: block;
	margin-top: 29px;
	transition: all 0.4s ease;
	width: auto;
	height: 42px;
	padding: 13px 0 0 0;
}

.btTresSessoes:hover {
	background-color: #002257;
	border: 1px solid #002257;
}


.btComoChegar {
	background-color: #002257;
	border: 1px solid #002257;
	padding: 6px 20px;
	font-size: 15px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	margin: 10px auto 0;
	display: block;
	margin-top: 29px;
	transition: all 0.4s ease;
	width: 150px;
	height: 42px;
	padding: 13px 0 0 0;
}

.btComoChegar:hover {
	border: 1px solid #461f5e;
	transition: all 0.4s ease;
}


.sobreBody {
	display: block;
	text-align: center;
	padding: 50px 0 50px 0px;
	background-color: #f7ede4;
	clear: both;
}

.sobreBody .txtSobre {
	font-weight: 400;
	font-family: Questrial;
	font-size: 18px;
	color: #002257;
	line-height: 31px;
}

.sobreBody .titleSobre {
	font-weight: 400;
	font-family: Questrial;
	font-size: 35px;
	color: #002257;
	background-color: rgba(255, 255, 255, 0);
	line-height: 37px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.sobreBody .txtSobreDois {
	font-weight: 400;
	font-family: Questrial;
	font-size: 18px;
	color: #e9853c;
	line-height: 31px;
}


.ondeBody {
	background-color: #f5821f;
	display: flex;
    text-align: center;
    height: auto;
    align-content: center;
    align-items: center;
	justify-content: center;
    width: 100%;
}

.ondeBody ul {

	display: flex;
    width: 100%;
    gap: 47px;
    padding-top: 50px;
    padding-bottom: 50px;
    flex-wrap: wrap;
    text-align: center;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.ondeBody .endereco {
	font-size: 18px;
	font-weight: bold;
	line-height: 23px;
	text-align: center;
	width: 250px;
	color: #fff;
}

.formLead {

	background-color: #00A9B5;
    border-radius: 14px;
    margin: 25px 0 0 38%;
    width: 300px;
	padding: 0 18px 0 18px;
    position: relative;

}

.formLead .title {

	font-weight: 400;
	font-family: Questrial;
	font-size: 18px;
	color: #fff;
	line-height: 19px;
	margin-bottom: 20px;
}

.formLead .lead {

	font-weight: 400;
	font-family: Questrial;
	font-size: 18px;
	color: #fff;
	line-height: 31px;
	padding: 30px 0 30px 0px;
}

.form-cadastre {

	display: inline-block;
}

.quero {

	background-color: #E96F27;
	border: 1px solid #E96F27;
	font-size: 15px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	display: inline-block;
	transition: all 0.4s ease;
	width: auto;
	height: 45px;
    padding: 10px 10px 10px 10px;

}

.quero:hover {

	border: 1px solid #002257;
	transition: all 0.4s ease;

}


/* MOBILE */

@media only screen and (min-width: 0px) and (max-width: 500px) {

	.custom-header {
		height: 65px;
	}

	.promocoes {
		padding: 30px 0 30px 0;
	}

	.promocoes .titlePromocoes {
		font-size: 22px;
		line-height: 25px;
	}

	.promocoes .titleWhats {
		font-weight: 400;
		font-family: Questrial;
		font-size: 12px;
		color: #fff;
		padding-bottom: 20px;
	}

	.promocoes ul li {
		width: 290px;
		display: inline-block;
		padding: 4px;
		margin-left: 2px;
		background-color: #fff;
		transition: all 0.4s ease;
		margin-bottom: 10px;;
	
	}

	.pqBody {

		padding: 35px 0 35px 0px;

	}

	.pqBody .textHome {
		display: inline-block;
		border-style: none;
		border-radius: 0px;
		z-index: 6;
		width: 100%;
		height: 382px;
		text-align: center;
	}

	.pqBody .textHome .titleHome {
		font-size: 27px;
		line-height: 30px;
	}

	.pqBody .textHome .pHome {
		font-size: 18px;
		line-height: 23px;
	}

	.pqBody .imgBody {
		padding-right: 0px;
		float: none;
	}

	.pagueMenos {
		padding: 30px 0 30px 0;

	}

	.pagueMenos .textPague {
		font-size: 21px;
		line-height: 23px;
	}

	.sobreBody {
		padding: 35px 0 35px 0px;
	}

	.sobreBody .txtSobre {
		font-size: 18px;
		line-height: 23px;
	}

	.sobreBody .txtSobreDois {
		font-size: 18px;
		line-height: 23px;
	}

	.ondeBody {
		
		padding: 40px 0 50px 0px;
		
	}

	.formLead {

		background-color: #7a4c95;
		border-radius: 14px;
		margin: 25px 0 0 5%;
		width: 300px;
		padding: 0 18px 0 18px;
		position: relative;
	
	}

	
}